@media (max-width:991px) {
body{
margin-top: 50px;
  
}
}

  /* Achivements Section */
#achievements {
  padding: 80px 0;
  background: #fff;
  background-size: cover;
  background-attachment: fixed;
}
.achievement-box {
  text-align: center;
  margin: 20px 0;
}
.achievement-box i.fa {
  font-size: 60px;
  font-weight: 400;
  color: #830006;
  margin-bottom: 20px;
}
.achievement-box h4 {
  color: #888;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  padding-bottom: 40px;
}
.achievement-box span.count {
  color: #172c51;
  font-size: 42px;
  font-weight: 700;
  display: block;
  padding-bottom: 8px;
}


@media screen and (max-width: 767px) {
  .achievement-box i.fa {
  font-size: 48px;
  font-weight: 400;
  color: #830006;
  margin-bottom: 20px;
}
.achievement-box span.count {
  color: #172c51;
  font-size: 30px;
  font-weight: 700;
  display: block;
  padding-bottom: 8px;
}
  }


  .index-news {
    padding-bottom: 100px;
    padding-top: 120px;
    background: #FFF;
  }
@media screen and (max-width: 1000px) {
  .index-news  {
    padding-bottom: 50px;
    padding-top: 80px;
  } 
  }



      .index-news  ul {
        margin-left: -50px; 
      }

      .index-news  ul li {
        float: left;
        width: 33.33%; 
        padding: 0 10px
      }


        .index-news  ul li a {
          display: block;
          color: #333;
          border-left: 1px solid rgba(255, 255, 255, 0.3);
          margin-left: 50px; }

          @media screen and (max-width: 1199px) {


        .index-news  ul li {
            width: 100%; 
          } 
            .index-news  ul li a {
              padding-bottom: 30px; } 


            }
          @media screen and (max-width: 400px) {
            .index-news  ul li a {
              padding-left: 0; }

               }


          .index-news  ul li a:hover h3, .index-news  ul li a:hover .time {
            color: #830006; 
          }




        .index-news  ul li .time {
          width: 80px;
          text-align: center;
          float: left; 
          border:1px solid #830006; 
          border-radius: 8px;
        }


        .index-news  ul li .time {
            display: block;
            color: #830006;
            font-size: 14px;
            line-height: 1.5em; 
          }
          .index-news  ul li .time span {
            display: block;
            color: #830006;
            font-size: 36px;
            line-height: 1.2em; 
          }

   @media screen and (max-width:1024px) {

      .index-news  ul {
        margin-left: 0px; }
        .index-news  ul li a {
    
          margin-left: 0px; }
        .index-news  ul li .time {
          width: 70px;
        }
        .index-news  ul li .time {

            font-size: 14px;
      
          }

          .index-news  ul li .time span {

            font-size: 30px;
            line-height: 1.2em; 
          }
          .index-news  ul li .txtwrapper h3 {
            font-size: 20px;
            line-height: 1.5em; }
          .index-news  ul li .txtwrapper p {

            font-size: 16px;
            padding-top: 10px; }
        .index-news  ul li .txtwrapper {
          margin-left: 80px; }
            }


          @media screen and (max-width:991px) {
        .index-news  ul li .time {
          width: 60px;
        }
        .index-news  ul li .time {

            font-size: 14px;
      
          }

          .index-news  ul li .time span {

            font-size: 30px;
            line-height: 1.2em; 
          }

            }

          @media screen and (max-width: 400px) {
            .index-news  ul li .time {
              width: 60px; } }
        .index-news  ul li .txtwrapper {
          margin-left: 100px; }
          @media screen and (max-width: 400px) {
            .index-news  ul li .txtwrapper {
              margin-left: 75px; } }

          .index-news  ul li .txtwrapper h3 {
            font-size: 22px;
            line-height: 1.5em; }
          .index-news  ul li .txtwrapper p {
            opacity: 0.7;
            font-size: 18px;
            padding-top: 20px; }


          @media screen and (max-width:991px) {
          .index-news  ul li .txtwrapper h3 {
            font-size: 20px;
            line-height: 1.5em; }
          .index-news  ul li .txtwrapper p {

            font-size: 16px;
            padding-top: 10px; }

            }
          @media screen and (max-width:1600px) {
          .index-news  ul li .txtwrapper h3 {
            font-size: 20px;
            line-height: 1.5em; }
          .index-news  ul li .txtwrapper p {

            font-size: 16px;
            padding-top: 10px; }

            }
       


  .index-news .newsmore {

    border: 1px solid #830006;
    padding: 0 10px;
    display: block;
    margin: 60px auto 0px auto;
    width: 100px;
    color:#830006;
    text-align: center;
    opacity: 0.5; }
    @media screen and (max-width: 1000px) {
      .index-news .newsmore {
        margin-top: 30px; } }
    .index-news .newsmore:hover {
      opacity: 0.8; }


/*--footer--*/
.footer{
  background: url(../images/fullwidth-bg-02.jpg) no-repeat;
  background-size: cover;
  padding: 0px;
  padding-top: 20px;
  overflow-x: hidden;
  color:#fff;
  text-align:center;
  margin:  0 auto;
  text-align: left;
}
.footer p{
  font-size:14px;
  display:inline;
  padding:0x;
  font-weight:300;
}
.footer i{
  font-size:16px;
  padding:5px 5px 0px 5px;
}
/*--/footer--*/


.footer-bottom-at{
  width: 100%;
  background: rgba(0,0,0,.4);
  padding: 20px;
}



.header-top img{
  position: relative;
  left: 50%;
  margin-left: -225px;
  width: 450px;
  margin-top: 15px;
  margin-bottom: 35px;
}
.header-top a{
margin: 0 -10px!important;
padding:0!important;
}
.header-top a:hover{
background: none!important
}
@media (max-width: 991px) {
.header-top img{
  margin-left: -125px;
  width: 250px;
  margin-top: -50px;
  margin-bottom: 0px;
}
}
@media (max-width: 767px) {
.header-top img{
  margin-left: -125px;
  width: 250px;
  margin-top: -50px;
  margin-bottom: 0px;
}
}

.header-in{
	height: 140px;
}

.header-top{
  max-width: 1600px; 
  margin:0 120px;
}
.header-top-top{
	
	padding-left:210px;
}
.header-top-left{
	float:left;
}


.navbar-right {
  border-top:10px none #000;
  cursor:pointer;
}

.navbar-right li>a>span{
 font-size: 14px;
 margin-right: 30px; 
}

@media (max-width: 991px) {
  body{
padding-top: 0px;
}
.navbar-right {
  border-top:1px solid #DDD;
}

}

.navbar-right img{
  height: 20px;
	padding-right:5px
  }

.header-top-left h3{
	color:#333;
	margin: 35px 0 10px 0;
	font-size:32px;
	font-weight:500;
}
.header-top-left p{
	color:#888;
	font-size: 20px;
	line-height:1em;
	margin: 0 0 20px 0;
  padding-top:5px;
	padding-bottom:3px;
  word-spacing : 0px;
  letter-spacing: 1px;
}
.drop-down{
	float:left;
	overflow: visible;
	background: none;
	border: none;
	outline: none;
	font-weight: bold;
	font-size:0.9em;
	margin:0 5% 0 0;
	display:block;
	cursor:pointer;
	
}
.drop-down option{
	color: #000;
}
.drop-down-in{
	margin:0;
	float:right;	
}
.copyrights{
	text-indent:-9999px;
	height:0;
	line-height:0;
	font-size:0;
	overflow:hidden;
}
.logo{
	    float: left;
    position: absolute;
           top: 19px;
}
.top-nav{
float: right;
      margin-top: 0.2em;
}
.top-nav ul li {
	display:inline-block;
	float:left;
}
.top-nav ul li  a {
	display:block;
	outline: none;
	color: #161c2c;
	text-decoration: none;
	font-size: 1.1em;
	margin: 0 1em;
	font-weight:400;
	 padding: 6px 16px;
	font-family: 'Open Sans', sans-serif;
}
.top-nav ul li.active  a,.top-nav ul li  a:hover {
    color: #FFFFFF;
    background-color: #d1c792;
    padding: 6px 16px;
    	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
	    border-radius: 4px;
	    	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
}
.top-nav ul li  a:hover {
	background-color:#d1c792;
}
.top-nav span.menu{
	display: none;
}


.navbar-default {
    background: #fff;
  border: 0;
  border-radius:0;
  margin-bottom: 0;
  box-shadow: 2px 1px 5px rgba(0,0,0,.2);

  margin:0 auto; 

}
.navbar-default .navbar-brand {
  color: #000;
  font-size:16px;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #000;
}
.navbar-default .navbar-text {
  color: #fff;
}


.navbar-default .navbar-nav > li > a {
  color: #333;
  font-size:18px;
  padding-left: 22px;
  padding-right:22px;
  margin-top: 135px;
  margin-bottom: 10px;
}
.lang img {
  height: 24px;
  padding-right: 5px;
}

.home2 > a {
  display: none !important;
}

.home2 > img {
  display: none !important;
  width:60px;
  margin-top: 8px
}
.navbar-nav-russian > li > a {
  color: #fff;
  font-size:14px !important;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
 color: #fff;
  background: #40b2b4;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
 color: #fff;
  background: #40b2b4;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #fff;
  background: #40b2b4;
}
.navbar-default .navbar-toggle {
  border-color: #fff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #830006;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border: 0;
  border-color: #830006;
}
.navbar-default .navbar-link {
  color: #830006;
}
.navbar-default .navbar-link:hover {
  color: #ffbbbc;
}
.navbar-brand{
	width: 200px;
	padding-left: 50px;

}
.navbar-brand img{
	width: 100%;
	border-radius: 100px;
	margin-top: -120px;
	border: solid 5px white;
}

 .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #555;
    font-size: 18px;
  padding: 10px 30px;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
      color: #fff;
background-color: #73d2d4;

  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
      color: #fff;
background-color: #73d2d4;

  }
.navbar-default .navbar-nav .open .dropdown-menu {
  border: 0;
  background-color:rgba(255,255,255,1);
  min-width: 80px;

}
@media (min-width: 992px) {
.navbar-fixed-top-b {position:fixed;right:0;left:0;top:0;z-index:1030;}
.navbar-fixed-top-b .navbar-brand img{
  width: 49%;
  border-radius: 100px;
  margin-top: -15px;
  margin-left: 25px;
  border: solid 0px;
}
}

@media (max-width: 1600px) {

.header-top{
  max-width: 1600px; 
  margin:0 100px;
}
  .header-top img{
  position: relative;
  left: 50%;
  margin-left: -160px;
  width: 320px;
  margin-top: 30px;
  margin-bottom: 20px;
}
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #555;
    font-size: 16px;
  padding: 10px 22px;
  }
.navbar-default .navbar-nav > li > a {
  color: #333;
  font-size:16px;
    margin-top: 100px;
  padding-left: 18px;
  padding-right: 18px;
}
}
@media (max-width: 1400px) {
.lang img {
  height: 20px;
  padding-right: 3px;
}
.header-top{
  max-width: 1600px; 
  margin:0 80px;
}
  .header-top img{
  position: relative;
  left: 50%;
  margin-left: -130px;
  width: 260px;
  margin-top: 30px;
  margin-bottom: 20px;
}
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #555;
    font-size: 16px;
  padding: 10px 22px;
  }
.navbar-default .navbar-nav > li > a {
  color: #333;
  font-size:14px;
    margin-top: 80px;
  padding-left: 16px;
  padding-right: 16px;
}
}
@media (max-width: 1200px) {
.lang img {
  height: 18px;
  padding-right: 3px;
}
.header-top{
  max-width: 1600px; 
  margin:0 65px;
}
  .header-top img{
  position: relative;
  left: 50%;
  margin-left: -120px;
  width: 240px;
  margin-top: 30px;
  margin-bottom: 20px;
}
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #555;
    font-size: 14px;
  padding: 10px 22px;
  }
.navbar-default .navbar-nav > li > a {
  color: #333;
  font-size:14px;
    margin-top: 80px;
  padding-left: 12px;
  padding-right: 12px;
}
}
@media (max-width: 1050px) {

.header-top{
  max-width: 1600px; 
  margin:0 60px;
}
  .header-top img{
  position: relative;
  left: 50%;
  margin-left: -120px;
  width: 240px;
  margin-top: 30px;
  margin-bottom: 20px;
}
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #555;
    font-size: 14px;
  padding: 10px 22px;
  }
.navbar-default .navbar-nav > li > a {
  color: #333;
  font-size:12px;
    margin-top: 80px;
  padding-left: 12px;
  padding-right: 12px;
}
}



@media (max-width: 991px) {
.navbar-fixed-top-sm {position:fixed;right:0;left:0;top:0;z-index:1030}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #666;
}
.navbar-default {
  background-color: #fff;
  border-color: #fff;
}

.navbar-brand{
	width: 400px;
	font-size: 12px;
}


   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #555;
    font-size: 16px;
    text-align: center;
  padding: 10px 40px;
  }
.navbar-default .navbar-nav > li > a {
  color: #444;
  font-size:18px;
     margin-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
}
.navbar-brand img{
		width: 50px;
		margin-top: -15px;
		border: solid 0px white;
}
.navbar-brand p{

		margin-top: -35px;
		margin-left: 60px;
}
.navbar-brand p>span{
    font-size: 12px;
    color: #666;
}
 .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #555;
    font-size: 14px;
  padding: 10px 25px;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555;
    background-color: #c0392b;
  }
}
@media (max-width: 767px) {
  .navbar-brand{
	padding-left: 10px;
	width: 300px;
	font-size: 12px;
}
.navbar-brand img{
		width: 42px;
		margin-top: -11px;
}
.navbar-brand p{
		margin-top: -30px;
		margin-left: 48px;
}
.navbar-brand p>span{
font-size: 12px;

}
}
@media (max-width: 370px) {
  .navbar-brand{
	padding-left: 10px;
	width: 260px;
	font-size: 12px;
}
.navbar-default .navbar-brand {
  font-size:13px
}
}



.left-word{

}

.left-word h1{
  color: #555;
  font-size: 46px;
  padding-bottom: 20px;
}

.left-word h2{
  font-size: 26px;
  color: #999;
  line-height: 40px;
}

.right-word{
  padding-top: 80px;
 text-align: right;
  color: #555;
}

.right-word h1{
  padding-top: 40px;
  font-size: 46px;
    padding-bottom: 20px;
}

.right-word h2{
  font-size: 26px;
  color: #999;
    line-height: 40px;
}

@media (max-width: 767px) {
.left-word{

}
.left-word h1{
  font-size: 38px;
}

.left-word h2{
    font-size: 20px;
}

.right-word{
  padding-top: 60px;

}

.right-word h1{
  padding-top: 0px;
  font-size: 38px;
}

.right-word h2{
  font-size: 20px;
  color: #999;

}
}


/* ------------------------------------------------------------------------------
  weiyuan
-------------------------------------------------------------------------------*/
.expertAbout{
width: 100% ;
margin:0 auto;
font-weight:300;
line-height: 30px;
text-align:left !important;
text-indent: 2em;
}


.weiyuan {
padding-bottom: 50px;
padding-top: 50px;
text-align: center;
}

.weiyuan h1{
font-size: 22px;
color: #555;
text-align: left;
padding-bottom: 10px;
border-bottom: 2px solid #76c2c6; 
}

.weiyuan h1 span{

color: #999;
font-size: 18px;
padding-top: 5px;
}


.weiyuan .grid-item{
   
}
.weiyuan img{
  margin:60px 15% 20px 15%; 
 border-radius: 10px; 
    width: 70%;
    height:auto;
          object-fit: cover;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;

}

.weiyuan .grid-item:hover img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
      box-shadow: 0px 10px 25px rgba(99,99,99,0.9);
}

.weiyuan h2{
  color: #555;
  font-weight: 300;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  min-height: 80px;
}
.weiyuan h2 span{
  display: block;
  padding-top: 0px;
 color:#999;
 font-size: 18px;
}

.expert{
position: relative;
margin-top: 120px;
}


.expert img{
width:100%;
margin-top: 0 ;
margin-bottom: 30px;
}

.expert h1{
font-weight:700;
color:#003a66;
padding-bottom: 20px;
}
.expert h1>span{
  display: none;
}
.expert p{
font-size: 18px;
line-height: 40px;
padding-top: 10px;
text-indent: 2em;
  text-align:justify;
text-justify:inter-ideograph;
justify-content: space-between;
 text-align: justify;
}

.expert ul{
        color: #555555;
    font-size: 18px;
    line-height: 36px;
    margin: 0 auto;
  margin-bottom: 15px;
} 
.expert li{
    list-style-position: inside;
  text-indent: 2em;
  margin-bottom: 15px;
list-style-type: disc;
} 
.expert p>strong{
color:#153963;
display: block;
padding-top:32px;
font-size: 22px;

}
.expert p img{

margin-left: -2em;
}
.expert .wenimg {
  width: 80%;
  margin: 0 auto;
  padding-bottom: 30px;
    padding-top: 40px;
}
@media (max-width:1200px) {

.weiyuan h2{
    line-height: 20px;
  color: #555;
  font-size: 14px;
  text-align: center;
  min-height: 60px;
}
.weiyuan h2 span{
  display: block;
  padding-top: 0px;
 color:#999;
 font-size: 14px;
}

}
@media (max-width: 767px) {
  .weiyuan {
padding-bottom: 50px;
padding-top: 0px;
text-align: center;
}
  .weiyuan img{
  margin:10px 7% 20px 7%; 
 border-radius: 10px; 
    width: 86%;
    height:auto;

}
.weiyuan h2{
    line-height: 20px;
  color: #555;
  font-size: 16px;
  text-align: center;
  min-height: 80px;
}
.weiyuan h2 span{
  display: block;
  padding-top: 0px;
 color:#999;
 font-size: 13px;
}
.expert .wenimg {
  width: 100%;
  margin: 0 auto;
  padding-bottom: 30px;
}
}

.contact-us{

}

.contact-us h4{ 

font-size: 28px;
color: #4897a6;
line-height: 40px;
}


.contact-us p{
  font-size: 18px;
  padding: 50px 0 50px 0; 
  line-height: 40px;

}
.contact-us img{ 
  margin:0px 20% 20px 20%; 
 border-radius: 10px; 
width: 60%;
padding:0;
}

.geren h1{
  font-size: 20px;
  text-align: center;
}
.geren p{
  font-size: 16px;
  padding: 5px 0 20px 0; 
  text-align: center;
  line-height: 25px;
    min-height: 80px;
}

.con-ru{
  margin-top:70px;
  border-top: 2px solid #4897a6; 
  padding-top: 80px;
}


@media (max-width:991px) {
.contact-us img{ 
  margin:0px 10% 20px 10%; 
 border-radius: 10px; 
width: 80%;
padding:0;
}
}
@media (max-width:767px) {
.contact-us img{ 
  margin:0px 10% 20px 10%; 
 border-radius: 10px; 
width: 80%;
padding:0;
}

.contact-us h4{ 

font-size: 20px;
color: #4897a6;
line-height: 35px;
}
.contact-us p{
  font-size: 16px;
  padding: 30px 0 30px 0; 
  line-height: 25px;

}
.geren h1{
  font-size: 18px;
}
.geren p{
  font-size: 14px;
  padding: 5px 0 20px 0; 
  text-align: center;
  line-height: 20px;
    min-height: 70px;
}
.con-ru{
  margin-top:30px;
  border-top: 2px solid #4897a6; 
  padding-top: 50px;
}
.con-ru .geren p{
    min-height: 100px;
}
}

